Bug 480744 - HWCERT: PRIMERGY TX120 S2 [Goto Cert]
HWCERT: PRIMERGY TX120 S2
Status: CLOSED DUPLICATE of bug 474319
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Smith
http://primeserver.fujitsu.com/primer...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 03:50 EST by Anders
Modified: 2009-03-31 04:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 03:50:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15515 None None None 2012-07-12 07:28:39 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.